<h3 class=" text-2xl m-5">Stack téchnique</h3>

<table>
    <tr>
        <th></th>
        <th></th>
        <th></th>
    </tr>
    <tr imgSrc1="/assets/img/about/angular.png" imgSrc2="/assets/img/about/typescript.png" [textContent]="'ABOUT_ANGULAR' | translate" app-skill-row></tr>
    <tr imgSrc1="/assets/img/about/tailwind.png" [textContent]="'ABOUT_TAILWIND' | translate" app-skill-row></tr>
    <tr imgSrc1="/assets/img/about/net_core.png" imgSrc2="/assets/img/about/csharp.png" [textContent]="'ABOUT_CSHARP' | translate" app-skill-row></tr>
    <tr imgSrc1="/assets/img/about/debian.png" imgSrc2="/assets/img/about/postgres.png" [textContent]="'ABOUT_DEBIAN' | translate" app-skill-row></tr>
    <tr imgSrc1="/assets/img/about/gitlab.png" imgSrc2="/assets/img/about/docker.png" [textContent]="'ABOUT_CICD' | translate" app-skill-row></tr>
    <tr imgSrc1="/assets/img/about/karma.png" imgSrc2="/assets/img/about/cypress.png" [textContent]="'ABOUT_TEST' | translate" app-skill-row></tr>
</table>

<h3 class=" text-2xl m-5">{{ 'ABOUT_SITE' | translate }}</h3>
<p class="p-2">{{ 'ABOUT_DOFUS' | translate }}</p>
<p class="p-2">{{ 'ABOUT_DROPFUS'  | translate }}</p>
<p class="p-2">{{ 'ABOUT_SOURCE_CODE' | translate }} <a target="blank" class="text-blue-500 hover:text-blue-300" href="https://gitlab.com/Lavigne.th/dropfus-touch">{{ 'HERE' | translate }}</a></p>
<p class="italic p-2">{{ 'ABOUT_DISCLAIMER' | translate }}</p>

<h3 class=" text-2xl m-5">{{ 'CREDITS' | translate }}</h3>
<div>
    Letter d icons created by <a target="_blank" class="text-blue-500 hover:text-blue-300" href="https://www.flaticon.com/free-icons/letter-d" title="letter d icons"> Laisa Islam Ani - Flaticon</a>
</div>
